import Block from '../../components/block'
import Button from '../../components/button'
import Divider from '../../components/divider'
import Heading from '../../components/heading'
import Text from '../../components/text'

export default class TermsOfService extends PureComponent {

  render() {

    return (
      <div className={[_s.default].join(' ')}>
        <Block>
          <div className={[_s.default, _s.px15, _s.py15].join(' ')}>
            <Heading>GAB AI INC</Heading>
            <br />
            <Heading>Website Terms of Service</Heading>
            <Heading size='h4'>Last Updated: 10 April 2020</Heading>
            <br />
            <Heading size='h2'>Acceptance of the Terms of Service</Heading>
            <br />

            <Text tagName='p' className={_s.mt15} size='medium'>
              These terms of use are entered into by and between You and GAB AI INC (”Company,” “we,” or “us”). The following terms and conditions, together with the&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/dmca'
              >
                Copyright Policy
              </Button>
              , the&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/privacy'
              >
                Privacy Policy
              </Button>
              &nbsp;and any other documents expressly incorporated by reference (collectively, “Terms of Service”), govern your access to and use of&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='https://gab.com'
              >
                GAB.COM
              </Button>
              ,&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='https://dissenter.com'
              >
                DISSENTER.COM
              </Button>
              &nbsp;and other web properties of Gab AI Inc, including any content, functionality, and services offered on or through&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='https://gab.com'
              >
                GAB.COM
              </Button>
              ,&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='https://dissenter.com'
              >
                DISSENTER.COM
              </Button>
              &nbsp;(the “Website”), whether as a guest or a registered user.
            </Text>

            <Text tagName='p' className={_s.mt15} size='medium'>
              Please read the Terms of Service carefully before you start to use the Website. By using the Website, you accept and agree to be bound and abide by these Terms of Service and our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/privacy'
              >
                Privacy Policy
              </Button>
              , incorporated herein by reference. If you do not want to agree to these Terms of Service or the&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/privacy'
              >
                Privacy Policy
              </Button>
              , you must not access or use the Website.
            </Text>

            <Text tagName='p' className={_s.mt15} size='medium'>This Website is offered and available to users who are 18 years of age or older. By using this Website, you represent and warrant that you are of legal age to form a binding contract with the Company and meet all of the foregoing eligibility requirements. If you do not meet all of these requirements, you must not access or use the Website.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>
              Please be aware of the&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/sales'
              >
                Terms of Sale
              </Button>
              ,&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/privacy'
              >
                Privacy Policy
              </Button>
              , and&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/dmca'
              >
                Copyright Policy
              </Button>
              &nbsp;which are incorporated into these Terms of Service by reference.
            </Text>

            <br />
            <Heading size='h2'>Changes to the Terms of Service</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>We may revise and update these Terms of Service from time to time in our sole discretion. All changes are effective immediately when we post them, and apply to all access to and use of the Website thereafter. Your continued use of the Website following the posting of revised Terms of Service means that you accept and agree to the changes. You are expected to check this page frequently so you are aware of any changes, as they are binding on you.</Text>

            <br />
            <Heading size='h2'>Accessing the Website and Account Security</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>We reserve the right to withdraw or amend this Website, and any service or material we provide on the Website, in our sole discretion without notice. We will not be liable if for any reason all or any part of the Website is unavailable at any time or for any period. From time to time, we may restrict access to some parts of the Website, or the entire Website, to users, including registered users.</Text>

            <Text tagName='p' className={_s.mt15} size='medium'>You are responsible for both:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Making all arrangements necessary for you to have access to the Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Ensuring that all persons who access the Website through your internet connection are aware of these Terms of Service and comply with them.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>
              To access the Website or some of the resources it offers, you may be asked to provide certain registration details or other information. It is a condition of your use of the Website that all the information you provide on the Website is correct, current, and complete. You agree that all information you provide to register with this Website or otherwise, including, but not limited to, through the use of any interactive features on the Website, is governed by our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/privacy'
              >
                Privacy Policy
              </Button>
              , and you consent to all actions we take with respect to your information consistent with our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/privacy'
              >
                Privacy Policy
              </Button>
              .
            </Text>

            <Text tagName='p' className={_s.mt15} size='medium'>If you choose, or are provided with, a user name, password, or any other piece of information as part of our security procedures, you must treat such information as confidential, and you must not disclose it to any other person or entity. You also acknowledge that your account is personal to you and agree not to provide any other person with access to this Website or portions of it using your user name, password, or other security information. You agree to notify us immediately of any unauthorized access to or use of your user name or password or any other breach of security. You should use particular caution when accessing your account from a public or shared computer so that others are not able to view or record your password or other personal information.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>We have the right to disable any user name, password, or other identifier, whether chosen by you or provided by us, at any time if we believe you have violated any provision of these Terms of Service.</Text>

            <br />
            <Heading size='h2'>Intellectual Property Rights</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>The Website and its entire contents, features, and functionality (including but not limited to all information, software, text, displays, images, video, and audio, and the design, selection, and arrangement thereof) are owned by the Company, its licensors, or other providers of such material and are protected by United States and international copyright, trademark, patent, trade secret, and other intellectual property or proprietary rights laws. A copy of the Gab Social social networking software (“Gab Social”) and the AGPL license applicable thereto may be found at our public repository.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>These Terms of Service permit you to use the Website for your personal, non-commercial use only. You must not reproduce, distribute, modify, create derivative works of, publicly display, publicly perform, republish, download, store, or transmit any of the material on our Website, except as follows:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>You may use Gab Social software subject to the terms of the Affero GPL License, Version 3.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Your computer may temporarily store copies of displayed content on the website incidental to your accessing and viewing those materials.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>You may store files that are automatically cached by your Web browser for display enhancement purposes.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>You may print or download one copy of a reasonable number of pages of the Website for your own personal, non-commercial use and not for further reproduction, publication, or distribution.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>If we provide desktop, mobile, or other applications for download, you may download one copy to each of your computers or mobile devices solely for your own personal use, provided you agree to be bound by our end user license agreement for such applications.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Where we provide social media features with certain content on Gab.com, OnGab.com and Dissenter.com, you may take such actions as are enabled by such features.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>You must not:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Modify copies of any materials from this site.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Delete or alter any copyright, trademark, or other proprietary rights notices from copies of materials from this site.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>If you wish to make any use of material on the Website other than that set out in this section, please address your request to: legal [at] gab [dot] com.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>If you print, copy, modify, download, or otherwise use or provide any other person with access to any part of the Website in breach of the Terms of Service, your right to use the Website will stop immediately and you must, at our option, return or destroy any copies of the materials you have made. No right, title, or interest in or to the Website or any content on the Website is transferred to you, and all rights not expressly granted are reserved by the Company. Any use of the Website not expressly permitted by these Terms of Service is a breach of these Terms of Service and may violate copyright, trademark, and other laws.</Text>

            <br />
            <Heading size='h2'>Trademarks</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>The Company name, the terms “GAB”, “GAB.COM,” “DISSENTER,” “COMMENT SECTION OF THE INTERNET,” the GAB and GAB.COM logos, and all related names, logos, product and service names, designs, and slogans are trademarks of the Company or its affiliates or licensors. You must not use such marks without the prior written permission of the Company. All other names, logos, product and service names, designs, and slogans on this Website are the trademarks of their respective owners.</Text>

            <br />
            <Heading size='h2'>Prohibited Uses</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>You may use the Website only for lawful purposes and in accordance with these Terms of Service. You agree not to use the Website:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>In any way that would violate any applicable federal, state, or local law of the United States of America (including, without limitation, any laws regarding the export of data or software to and from the US or other countries) and is not protected by the First Amendment to the U.S. Constitution (the “First Amendment”).</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>For the purpose of exploiting, harming, or attempting to exploit or harm minors in any way by exposing them to inappropriate content, asking for personally identifiable information, or otherwise.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To send, knowingly receive, upload, download, use, or re-use any material that does not comply with the Content Standards set out in these Terms of Service.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To transmit, or procure the sending of, any unwanted advertising or promotional material, including any “junk mail,” “chain letter,” “spam,” tagging random users in posts on your timeline, follower spam, or any other similar solicitation. For avoidance of doubt, this is not thought to encompass reasonable commercial use of a Gab feed by a commercial entity or individual to advertise your own commercial products.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To impersonate or attempt to impersonate the Company or a Company employee, or to impersonate another user or any other person or entity for a purpose that is not protected by the First Amendment.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To engage in any other conduct which, as determined by us, may result in the physical harm or offline harassment of the Company, individual users of the Website or any other person (e.g. “doxing”), or expose them to liability.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>Additionally, you agree not to:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Use the Website in any manner that could disable, overburden, damage, or impair the site or interfere with any other party’s use of the Website, including their ability to engage in real time activities through the Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Use any robot, spider, or other automatic device, process, or means to access the Website for any purpose, including monitoring or copying any of the material on the Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Use any manual process to monitor or copy any of the material on the Website, or for any other purpose not expressly authorized in these Terms of Service, without our prior written consent.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Use any device, software, or routine that interferes with the proper working of the Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Introduce any viruses, Trojan horses, worms, logic bombs, or other material that is malicious or technologically harmful.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Attempt to gain unauthorized access to, interfere with, damage, or disrupt any parts of the Website, the server on which the Website is stored, or any server, computer, or database connected to the Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Attack the Website via a denial-of-service attack or a distributed denial-of-service attack.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Otherwise attempt to interfere with the proper working of the Website.</Text>
              </li>
            </ul>

            <br />
            <Heading size='h2'>User Contributions</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>The Website may contain message boards, chat rooms, personal web pages or profiles, forums, bulletin boards, group pages, discussion threads, and other interactive features (collectively, “Interactive Services”) that allow users to post, submit, publish, display, or transmit to other users or other persons (hereinafter, “post”) content or materials (collectively, “User Contributions”) on or through the Website.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>All User Contributions must comply with the Content Standards set out in these Terms of Service. Any User Contribution you post to the site will be considered non-confidential and non-proprietary. By providing any User Contribution on the Website, you grant us and our affiliates and service providers, and each of their and our licensees, successors, and assigns an irrevocable, perpetual, royalty-free right to use, republish, reproduce, modify, perform, display, distribute, and otherwise disclose to third parties any such material for any purpose.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>You represent and warrant that:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>You own or control all rights in and to the User Contributions and have the right to grant the license granted above to us and our affiliates and service providers, and each of their and our respective licensees, successors, and assigns.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>All of your User Contributions do and will comply with these Terms of Service.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>You understand and acknowledge that you are responsible for any User Contributions you submit or contribute, and you, not the Company, have full responsibility for such content, including its legality, reliability, accuracy, and appropriateness.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>We are not responsible or liable to any third party for the content or accuracy of any User Contributions posted by you or any other user of the Website.</Text>

            <br />
            <Heading size='h2'>Monitoring and Enforcement; Termination</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>We strive to ensure that the First Amendment remains the Website’s standard for content moderation. We will make best efforts to ensure that all content moderation decisions and enforcement of these terms of service does not punish users for exercising their God-given right to speak freely.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>We collect comparatively little data on our users relative to other social networking sites. Our default position is that we should implement no prior restraints on any User Contribution. However, given the breadth of speech we permit, there may be circumstances where we are unable to determine whether content is protected by the First Amendment or not and prudence may require us to err on the side of caution. Accordingly, the Company reserves the right to take any action with respect to any User Contribution that we deem necessary or appropriate in our sole discretion, including the following:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Take any action with respect to any User Contribution that we deem necessary or appropriate in our sole discretion, including if we believe that such User Contribution violates the Terms of Service, including the Content Standards, infringes any intellectual property right or other right of any person or entity, or could threaten the physical safety of users of the Website or the public.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Take appropriate legal action, including without limitation referral to law enforcement, for any illegal or unauthorized use of the Website or in cases of life-threatening emergency.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Terminate or suspend your access to all or part of the Website for any violation of these Terms of Service.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>If your access to the Website is terminated or suspended in relation to a User Contribution authored by you that you believe constitutes protected political or religious speech, and you are able to demonstrate that the User Contribution in question was protected by the First Amendment by obtaining a declaratory judgment from a court of competent jurisdiction, the company will consider permitting you to re-join the site.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>It is the policy of the Company to not provide any user data to any person unless compelled by a court order issued by a U.S. court, except in cases of life-threatening emergency. The Company reserves the right to change or deviate from this policy at any time, in its sole and absolute discretion, with or without notice to you. Without limiting the foregoing, we have the right to cooperate fully with any law enforcement authorities or civil and criminal court orders requesting or directing us to disclose the identity or other information of anyone posting any materials on or through the Website. YOU WAIVE AND HOLD HARMLESS THE COMPANY AND ITS AFFILIATES, LICENSEES, AND SERVICE PROVIDERS FROM ANY CLAIMS RESULTING FROM ANY ACTION TAKEN BY ANY OF THE FOREGOING PARTIES DURING, OR TAKEN AS A CONSEQUENCE OF, INVESTIGATIONS BY EITHER SUCH PARTIES OR LAW ENFORCEMENT AUTHORITIES.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>We do not review material before it is posted on the Website and cannot ensure prompt removal of unlawful material after it has been posted. Accordingly, we assume no liability for any action or inaction regarding transmissions, communications, or content provided by any user or third party. We have no liability or responsibility to anyone for performance or nonperformance of the activities described in this section.</Text>

            <br />
            <Heading size='h2'>Content Standards</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>These Content Standards apply to any and all User Contributions and use of Interactive Services.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>As a general rule, written expression that is protected political, religious, symbolic, or commercial speech under the First Amendment of the U.S. Constitution will be allowed on the Website. User Contributions absolutely must in their entirety comply with all applicable federal, state, and local regulations in the United States.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>Without limiting the generality of the foregoing, User Contributions must NOT:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Be unlawful or be made in furtherance of any unlawful purpose. User Contributions must not aid, abet, assist, counsel, procure or solicit the commission of, nor constitute an attempt or part of a conspiracy to commit, any unlawful act. For avoidance of doubt, speech which is merely offensive or the expression of an offensive or controversial idea or opinion, as a general rule, will be in poor taste but will not be illegal in the United States.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Unlawfully threaten.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Incite imminent lawless action.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Interfere with the operation of any computer.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Be obscene, sexually explicit or pornographic. Note that mere nudity e.g. as a form of protest or for educational/medical reasons will not fall foul of this rule.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Infringe any patent, trademark, trade secret, copyright, or other intellectual property or other rights of any other person.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Violate the legal rights (including the rights of publicity and privacy) of others or contain any material that could give rise to any civil or criminal liability under applicable laws or regulations of the United States or that otherwise may be in conflict with these Terms of Service and our&nbsp;
                  <Button
                    isText
                    underlineOnHover
                    color='brand'
                    backgroundColor='none'
                    className={_s.displayInline}
                    href='/about/privacy'
                  >
                    Privacy Policy
                  </Button>
                  .
                </Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Impersonate any person, or misrepresent your identity or affiliation with any person or organization, for a purpose not protected by the First Amendment.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Involve commercial activities relating to finance, investments or gambling, such as contests and sweepstakes, penny stock promotion, money transmission, or Initial Coin Offerings; or the trade of live or endangered animals or animal parts, or anything that portrays or encourages the abuse of animals.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Give the impression that they emanate from or are endorsed by us or any other person or entity, if this is not the case.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Link to any content from the above-listed categories.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>Although our Content Standards, following the First Amendment, do not proscribe offensive speech, we strongly encourage you to ensure that your User Contributions are cordial and civil. The foundation of a free society requires people to peacefully settle their differences through dialogue and debate. Gab exists to promote the free flow of information online. It is our view that the responsible exercise of one’s free speech rights is its own reward and, as a general rule, the most well-respected online publishers tend to be the ones who behave the most civilly and put forward their arguments most intelligently.</Text>

            <br />
            <Heading size='h2'>Copyright Infringement</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>
              If you believe that any User Contributions violate your copyright, please see our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/dmca'
              >
                Copyright Policy
              </Button>
              &nbsp;for instructions on sending us a notice of copyright infringement. It is the policy of the Company to terminate the user accounts of repeat infringers.
            </Text>

            <br />
            <Heading size='h2'>Reliance on Information Posted</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>The information presented on or through the Website is made available solely for general information purposes. We do not warrant the accuracy, completeness, or usefulness of this information. Any reliance you place on such information is strictly at your own risk. We disclaim all liability and responsibility arising from any reliance placed on such materials by you or any other visitor to the Website, or by anyone who may be informed of any of its contents.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>This Website may include content provided by third parties, including materials provided by other users, bloggers, and third-party licensors, syndicators, aggregators, and/or reporting services. All statements and/or opinions expressed in these materials, and all articles and responses to questions and other content, other than the content provided by the Company, are solely the opinions and the responsibility of the person or entity providing those materials. These materials do not necessarily reflect the opinion of the Company. We are not responsible, or liable to you or any third party, for the content or accuracy of any materials provided by any third parties.</Text>

            <br />
            <Heading size='h2'>Changes to the Website</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>We may update the content on this Website from time to time, but its content is not necessarily complete or up-to-date. Any of the material on the Website may be out of date at any given time, and we are under no obligation to update such material.</Text>

            <br />
            <Heading size='h2'>Information About You and Your Visits to the Website</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>
              All information we collect on this Website is subject to our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/privacy'
              >
                Privacy Policy
              </Button>
              . By using the Website, you consent to all actions taken by us with respect to your information in compliance with the&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/privacy'
              >
                Privacy Policy
              </Button>
              .
            </Text>

            <br />
            <Heading size='h2'>Online Purchases and Other Terms and Conditions</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>
              All purchases through our site or other transactions for the sale of services formed through the Website, or resulting from visits made by you, are governed by our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/sales'
              >
                Terms of Sale
              </Button>
              .
            </Text>
            <Text tagName='p' className={_s.mt15} size='medium'>Additional terms and conditions may also apply to specific portions, services, or features of the Website. All such additional terms and conditions are hereby incorporated by this reference into these Terms of Service.</Text>

            <br />
            <Heading size='h2'>Linking to the Website and Social Media Features</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>You may link to the Website, provided you do so in a way that is fair and legal and does not damage our reputation or take advantage of it, but you must not establish a link in such a way as to suggest any form of association, approval, or endorsement on our part without our express written consent.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>This Website may provide certain social media features that enable you to:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Link from your own or certain third-party websites to certain content on this Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Send emails or other communications with certain content, or links to certain content, on this Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Cause limited portions of content on this Website to be displayed or appear to be displayed on your own or certain third-party websites.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>You may use these features solely as they are provided by us, solely with respect to the content they are displayed with, and otherwise in accordance with any additional terms and conditions we provide with respect to such features.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>The website from which you are linking, or on which you make certain content accessible, must comply in all respects with the Content Standards set out in these Terms of Service.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>You agree to cooperate with us in causing any unauthorized framing or linking immediately to stop. We reserve the right to withdraw linking permission without notice. We may disable all or any social media features and any links at any time without notice in our discretion.</Text>

            <br />
            <Heading size='h2'>Links from the Website</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>If the Website contains links to other sites and resources provided by third parties, these links are provided for your convenience only. This includes links contained in advertisements, including banner advertisements and sponsored links. We have no control over the contents of those sites or resources, and accept no responsibility for them or for any loss or damage that may arise from your use of them. If you decide to access any of the third-party websites linked to this Website, you do so entirely at your own risk and subject to the terms and conditions of use for such websites.</Text>

            <br />
            <Heading size='h2'>Geographic Restrictions</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>Gab is based within the United States and does not have any presence of any kind outside of the United States. U.S. non-residents must not use the site for any purpose that would, if it occurred within the United States or any unincorporated territory of the United States, be unlawful under the federal law of the United States or under the laws of any state, federal district, territory or municipality of the United States.</Text>

            <br />
            <Heading size='h2'>Disclaimer of Warranties</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>You understand that we cannot and do not guarantee or warrant that files available for downloading from the internet or the Website will be free of viruses or other destructive code. You are responsible for implementing sufficient procedures and checkpoints to satisfy your particular requirements for anti-virus protection and accuracy of data input and output, and for maintaining a means external to our site for any reconstruction of any lost data. TO THE FULLEST EXTENT PROVIDED BY LAW, WE WILL NOT BE LIABLE FOR ANY LOSS OR DAMAGE CAUSED BY A DISTRIBUTED DENIAL-OF-SERVICE ATTACK, VIRUSES, OR OTHER TECHNOLOGICALLY HARMFUL MATERIAL THAT MAY INFECT YOUR COMPUTER EQUIPMENT, COMPUTER PROGRAMS, DATA, OR OTHER PROPRIETARY MATERIAL DUE TO YOUR USE OF THE WEBSITE OR ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE OR TO YOUR DOWNLOADING OF ANY MATERIAL POSTED ON IT, OR ON ANY WEBSITE LINKED TO IT.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>YOUR USE OF THE WEBSITE, ITS CONTENT, AND ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE IS AT YOUR OWN RISK. THE WEBSITE, ITS CONTENT, AND ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE ARE PROVIDED ON AN “AS IS” AND “AS AVAILABLE” BASIS, WITHOUT ANY WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED. NEITHER THE COMPANY NOR ANY PERSON ASSOCIATED WITH THE COMPANY MAKES ANY WARRANTY OR REPRESENTATION WITH RESPECT TO THE COMPLETENESS, SECURITY, RELIABILITY, QUALITY, ACCURACY, OR AVAILABILITY OF THE WEBSITE. WITHOUT LIMITING THE FOREGOING, NEITHER THE COMPANY NOR ANYONE ASSOCIATED WITH THE COMPANY REPRESENTS OR WARRANTS THAT THE WEBSITE, ITS CONTENT, OR ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE WILL BE ACCURATE, RELIABLE, ERROR-FREE, OR UNINTERRUPTED, THAT DEFECTS WILL BE CORRECTED, THAT OUR SITE OR THE SERVER THAT MAKES IT AVAILABLE ARE FREE OF VIRUSES OR OTHER HARMFUL COMPONENTS, OR THAT THE WEBSITE OR ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE WILL OTHERWISE MEET YOUR NEEDS OR EXPECTATIONS.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>TO THE FULLEST EXTENT PROVIDED BY LAW, THE COMPANY HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, STATUTORY, OR OTHERWISE, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF MERCHANTABILITY, NON-INFRINGEMENT, AND FITNESS FOR PARTICULAR PURPOSE.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>THE FOREGOING DOES NOT AFFECT ANY WARRANTIES THAT CANNOT BE EXCLUDED OR LIMITED UNDER APPLICABLE LAW.</Text>

            <br />
            <Heading size='h2'>Limitation on Liability</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>TO THE FULLEST EXTENT PROVIDED BY LAW, IN NO EVENT WILL THE COMPANY, ITS AFFILIATES, OR THEIR LICENSORS, SERVICE PROVIDERS, EMPLOYEES, AGENTS, OFFICERS, OR DIRECTORS BE LIABLE FOR DAMAGES OF ANY KIND, UNDER ANY LEGAL THEORY, ARISING OUT OF OR IN CONNECTION WITH YOUR USE, OR INABILITY TO USE, THE WEBSITE, ANY WEBSITES LINKED TO IT, ANY CONTENT ON THE WEBSITE OR SUCH OTHER WEBSITES, INCLUDING ANY DIRECT, INDIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL, OR PUNITIVE DAMAGES, INCLUDING BUT NOT LIMITED TO, PERSONAL INJURY, PAIN AND SUFFERING, EMOTIONAL DISTRESS, LOSS OF REVENUE, LOSS OF PROFITS, LOSS OF BUSINESS OR ANTICIPATED SAVINGS, LOSS OF USE, LOSS OF GOODWILL, LOSS OF DATA, AND WHETHER CAUSED BY TORT (INCLUDING NEGLIGENCE), BREACH OF CONTRACT, OR OTHERWISE, EVEN IF FORESEEABLE.THE FOREGOING DOES NOT AFFECT ANY LIABILITY THAT CANNOT BE EXCLUDED OR LIMITED UNDER APPLICABLE LAW.</Text>

            <br />
            <Heading size='h2'>Indemnification</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>You agree to defend, indemnify, and hold harmless the Company, its affiliates, licensors, and service providers, and its and their respective officers, directors, employees, contractors, agents, licensors, suppliers, successors, and assigns from and against any claims, liabilities, damages, judgments, awards, losses, costs, expenses, or fees (including reasonable attorneys’ fees) arising out of or relating to your violation of these Terms of Service or your use of the Website, including, but not limited to, your User Contributions, any use of the Website’s content, services, and products other than as expressly authorized in these Terms of Service, or your use of any information obtained from the Website.</Text>

            <br />
            <Heading size='h2'>Governing Law and Jurisdiction</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>All matters relating to the Website and these Terms of Service, and any dispute or claim arising therefrom or related thereto (in each case, including non-contractual disputes or claims), shall be governed by and construed in accordance with the internal laws of the State of Pennsylvania without giving effect to any choice or conflict of law provision or rule (whether of the State of Pennsylvania or any other jurisdiction).</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>Any legal suit, action, or proceeding arising out of, or related to, these Terms of Service or the Website shall be instituted exclusively in the federal courts of the United States or the courts of the State of Pennsylvania, in each case located in the City of Scranton and Lackawanna County, although we retain the right to bring any suit, action, or proceeding against you for breach of these Terms of Service in your state or country of residence or any other relevant jurisdiction. You waive any and all objections to the exercise of jurisdiction over you by such courts and to venue in such courts.</Text>

            <br />
            <Heading size='h2'>Arbitration</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>At Company’s sole discretion, it may require you to submit any disputes arising from these Terms of Service or use of the Website, including disputes arising from or concerning their interpretation, violation, invalidity, non-performance, or termination, to final and binding arbitration under the Rules of Arbitration of the American Arbitration Association applying Pennsylvania law.</Text>

            <br />
            <Heading size='h2'>Limitation on Time to File Claims</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>ANY CAUSE OF ACTION OR CLAIM YOU MAY HAVE ARISING OUT OF OR RELATING TO THESE TERMS OF USE OR THE WEBSITE MUST BE COMMENCED WITHIN ONE (1) YEAR AFTER THE CAUSE OF ACTION ACCRUES; OTHERWISE, SUCH CAUSE OF ACTION OR CLAIM IS PERMANENTLY BARRED.</Text>

            <br />
            <Heading size='h2'>‌Waiver and Severability</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>No waiver by the Company of any term or condition set out in these Terms of Service shall be deemed a further or continuing waiver of such term or condition or a waiver of any other term or condition, and any failure of the Company to assert a right or provision under these Terms of Service shall not constitute a waiver of such right or provision.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>If any provision of these Terms of Service is held by a court or other tribunal of competent jurisdiction to be invalid, illegal, or unenforceable for any reason, such provision shall be eliminated or limited to the minimum extent such that the remaining provisions of the Terms of Service will continue in full force and effect.</Text>

            <br />
            <Heading size='h2'>Entire Agreement</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>
              The Terms of Service, our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/privacy'
              >
                Privacy Policy
              </Button>
              , our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/dmca'
              >
                Copyright Policy
              </Button>
              &nbsp;and any&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/sales'
              >
                Terms of Sale
              </Button>
              &nbsp;constitute the sole and entire agreement between you and Gab AI Inc. regarding the Website and supersede all prior and contemporaneous understandings, agreements, representations, and warranties, both written and oral, regarding the Website.
            </Text>

            <br />
            <Heading size='h2'>Your Comments and Concerns</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>This Website is operated by GAB AI INC.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>
              All notices of copyright infringement claims should be sent pursuant to the terms of our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/dmca'
              >
                Copyright Policy
              </Button>
              &nbsp;in the manner and by the means set out therein.
            </Text>
            <Text tagName='p' className={_s.mt15} size='medium'>All other feedback, comments, requests for technical support, and other communications relating to the Website should be directed to:</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>
              Gab AI Inc.<br />
              700 N State Street<br />
              Clarks Summit, PA 18411
            </Text>
            <Text tagName='p' className={[_s.mt15, _s.mb15].join(' ')} size='medium'>Or by contacting support (at) gab (dot) com.</Text>

          </div>
        </Block>
      </div>
    )
  }

}
